/* v1.0.3 */
/* Core RS CSS file. 95% of time you shouldn't change anything here. */
.royalSlider {
	width: 600px;
	height: 400px;
	position: relative;
	direction: ltr;
}
.royalSlider > * {
	float: left;
}


.rsWebkit3d .rsSlide,
.rsWebkit3d .rsContainer,
.rsWebkit3d .rsThumbs,
.rsWebkit3d .rsPreloader,
.rsWebkit3d img,
.rsWebkit3d .rsOverflow,
.rsWebkit3d .rsBtnCenterer,
.rsWebkit3d .rsAbsoluteEl {
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0); 
}
.rsFade.rsWebkit3d .rsSlide,
.rsFade.rsWebkit3d img,
.rsFade.rsWebkit3d .rsContainer {
	-webkit-transform: none;
}
.rsOverflow {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	float: left;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.rsVisibleNearbyWrap {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	left: 0;
	top: 0;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.rsVisibleNearbyWrap .rsOverflow {
	position: absolute;
	left: 0;
	top: 0;

}
.rsContainer {
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.rsArrow,
.rsThumbsArrow {
	cursor: pointer;
}

.rsThumb {
	float: left;
	position: relative;
}


.rsArrow,
.rsNav,
.rsThumbsArrow {
	opacity: 1;
	-webkit-transition:opacity 0.3s linear;
	-moz-transition:opacity 0.3s linear;
	-o-transition:opacity 0.3s linear;
	transition:opacity 0.3s linear;
}
.rsHidden {
	opacity: 0;
	visibility: hidden;
	-webkit-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-moz-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-o-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	transition:visibility 0s linear 0.3s,opacity 0.3s linear;
}


.rsGCaption {
	width: 100%;
	float: left;
	text-align: center;
}

/* Fullscreen options, very important ^^ */
.royalSlider.rsFullscreen {
	position: fixed !important;
	height: auto !important;
	width: auto !important;
	margin: 0 !important;
	padding: 0 !important;
	z-index: 2147483647 !important;
	top: 0 !important;
	left: 0 !important;
	bottom: 0 !important;
	right: 0 !important;
}

.royalSlider .rsSlide.rsFakePreloader {
	opacity: 1 !important;
	-webkit-transition: 0s;
	-moz-transition: 0s;
	-o-transition:  0s;
	transition:  0s;
	display: none;
}

.rsSlide {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	overflow: hidden;
	
	height: 100%;
	width: 100%;
}

.royalSlider.rsAutoHeight,
.rsAutoHeight .rsSlide {
	height: auto;
}

.rsContent {
	width: 100%;
	height: 100%;
	position: relative;
}

.rsPreloader {
	position:absolute;
	z-index: 0;	
}

.rsNav {
	-moz-user-select: -moz-none;
	-webkit-user-select: none;
	user-select: none;
}
.rsNavItem {
	-webkit-tap-highlight-color:rgba(0,0,0,0.25);
}

.rsThumbs {
	cursor: pointer;
	position: relative;
	overflow: hidden;
	float: left;
	z-index: 22;
}
.rsTabs {
	float: left;
	background: none !important;
}
.rsTabs,
.rsThumbs {
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}


.rsVideoContainer {
	/*left: 0;
	top: 0;
	position: absolute;*/
	/*width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	float: left;*/
	width: auto;
	height: auto;
	line-height: 0;
	position: relative;
}
.rsVideoFrameHolder {
	position: absolute;
	left: 0;
	top: 0;
	background: #141414;
	opacity: 0;
	-webkit-transition: .3s;
}
.rsVideoFrameHolder.rsVideoActive {
	opacity: 1;
}
.rsVideoContainer iframe,
.rsVideoContainer video,
.rsVideoContainer embed,
.rsVideoContainer .rsVideoObj {
	position: absolute;
	z-index: 50;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
/* ios controls over video bug, shifting video */
.rsVideoContainer.rsIOSVideo iframe,
.rsVideoContainer.rsIOSVideo video,
.rsVideoContainer.rsIOSVideo embed {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 44px;
}

.rsABlock {
	left: 0;
	top: 0;
	position: absolute;
	z-index: 15;
	-webkit-backface-visibility: hidden;
}

.grab-cursor {
	cursor:url(grab.png) 8 8, move; 
}

.grabbing-cursor{ 
	cursor:url(grabbing.png) 8 8, move;
}

.rsNoDrag {
	cursor: auto;
}

.rsLink {
	left:0;
	top:0;
	position:absolute;
	width:100%;
	height:100%;
	display:block;	
	z-index: 20;
	background: url(blank.gif);
	-webkit-backface-visibility: hidden;
}

/************** GOLD CUSTOM **************/

.royalSlider {
  width: 700px;
  height: 300px;
  position: relative;
  top: 0;
  left: 9px;
  background: transparent;
  z-index: 2;
}
    .lingocarousselcontent.royalSlider{
      width: 1005px;
      height: 260px;
      left: 0;
    }
    .small .lingocarousselcontent.royalSlider{
      width: 668px;
      height: 273px;
    }

/* .royalSlider, .royalSlider .rsContainer, .royalSlider .rsSlide{
  background: black;
} */

.royalSlider .rsContent{
  text-align: center;
}

.royalSlider .rsSlide{
  height: 100%;
}
.royalSlider .rsMainSlideImage{ }
.infoBlock {
  font-family: 'Open Sans', Arial;
  font-size: 110%;
}
.infoBlock h3{
  margin: 0 0 5px 0;
  font-weight: normal;
  color: white;
  font-size: 160%;
  line-height: 120%;
  padding: 10px 15px 5px 15px;
}
.rsABlock{
  width: 100%;
  height: 100%; 
  text-align: left;
}
    .blockContent{
      position: absolute;
      margin: 15px 0 0 16px;
      font-size: 30px;
      line-height: 110%;
      font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    }
        .blockContent.light{
          color: white!important;
        }
        .blockContent p{
          margin: 0;
        }
        .blockTxt .blockContent{
          position: absolute;
          bottom:15px;
          left: 10px;
          padding: 8px 10px 10px 10px;
          margin: 0;
          font-size: 17px;
          font-style: italic;
          *width: 490px;
          max-width: 490px;
          background: white;
          background: rgba(255, 255, 255, 0.7);
          font-family: Arial, Helvetica, sans-serif;
        }
.rsPreloader{ background: transparent url('../../images/ajax-loader.gif') center center no-repeat; width: 100%; height: 100%;}

.rsArrow{
  background: transparent url("../../css/images/sprite.png") no-repeat;
  position: absolute;
  width: 30px;
  height: 30px;
  cursor:pointer;
  z-index:100;
  top: 145px;
  opacity: .6;
}
    .rsArrow:hover{
      opacity: 1.0;
    }
    .lingocarousselcontent .rsArrow{
      top: 95px;
    }

.rsArrowLeft{
	background-position: 0px -92px;
	left:0;
}
    .lingocarousselcontent .rsArrowLeft{
      background-position: 2px -584px;
    }

.rsArrowRight{
	background-position: -16px -139px;
	right: 0;
}
    .lingocarousselcontent .rsArrowRight{
      background-position: -2px -687px;
    }
    

@media screen and (max-width: 1029px){
    .lingocaroussel.small{
        width: 708px;
        margin-top: 15px;
    }        
        .small .lingocarousselcontent.royalSlider{
          width: 708px!important;
        }
        .small .lingocarousselcontent .coin{
            margin: 25px 0 0 0;
            width: 142px;
        }
}

@media screen and (max-width: 767px){
    #slider, #slider .royalSlider{
      width: 100%!important;
      height: 150px;
      left: 0!important;
    }
    .blockContent{
      margin: 10px 0 0 10px;
      font-size: 20px!important;
    }
        .blockTxt .blockContent{
          display: none!important;
        }
        .rsArrow{
          top: 60px!important;
        }
        
    .lingocaroussel, .lingocaroussel.small{
        width: 350px!important;
    }        
        .lingocarousselcontent.royalSlider, .small .lingocarousselcontent.royalSlider{
          width: 348px!important;
        }
        .lingocarousselcontent .coin{
            margin: 15px 0 0 0;
            width: 170px!important;
        }
        .lingocaroussel .rsArrow{
            top: 115px!important;
        }        
}

